Follow-up Comment #1, bug #17226 (project freeciv):

> I installed the openSUSE rpm freeciv-2.3.99git-6.2.

This rpm was created by me. It contains additional patches (luasql, mapimg,
...). I will check this.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?17226>

_______________________________________________
  Nachricht geschickt von/durch Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to